<MD_Metadata xmlns="http://www.isotc211.org/2005/gmd" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:gts="http://www.isotc211.org/2005/gts" xmlns:srv="http://www.isotc211.org/2005/srv" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <fileIdentifier>
    <gco:CharacterString>ACFE8D09-4E42-43E7-86BA-AA69632E1EC4</gco:CharacterString>
  </fileIdentifier>
  <language>
    <LanguageCode codeList="http://www.loc.gov/standards/iso639-2/php/code_list.php" codeListValue="spa" codeSpace="ISO639-2">spa</LanguageCode>
  </language>
  <characterSet>
    <MD_CharacterSetCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_CharacterSetCode" codeListValue="utf8" codeSpace="ISOTC211/19115">utf8</MD_CharacterSetCode>
  </characterSet>
  <hierarchyLevel>
    <MD_ScopeCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_ScopeCode" codeListValue="dataset" codeSpace="ISOTC211/19115">dataset</MD_ScopeCode>
  </hierarchyLevel>
  <contact>
    <CI_ResponsibleParty>
      <individualName>
        <gco:CharacterString>Bárbara Pasik</gco:CharacterString>
      </individualName>
      <organisationName>
        <gco:CharacterString>Gerencia Operativa de Generación de Datos Territoriales, Dirección General de Antropología Urbana (DGAUR), Secretaría de Desarrollo Urbano.</gco:CharacterString>
      </organisationName>
      <positionName>
        <gco:CharacterString>Gerente Operativa</gco:CharacterString>
      </positionName>
      <contactInfo>
        <CI_Contact>
          <phone>
            <CI_Telephone>
              <voice>
                <gco:CharacterString>+54 11 50309400 int.4428</gco:CharacterString>
              </voice>
            </CI_Telephone>
          </phone>
          <address>
            <CI_Address>
              <deliveryPoint>
                <gco:CharacterString>Av. Martín García 346 4to piso</gco:CharacterString>
              </deliveryPoint>
              <city>
                <gco:CharacterString>Buenos Aires</gco:CharacterString>
              </city>
              <administrativeArea>
                <gco:CharacterString>CABA</gco:CharacterString>
              </administrativeArea>
              <postalCode>
                <gco:CharacterString>1166</gco:CharacterString>
              </postalCode>
              <country>
                <Country codeList="http://www.iso.org/iso/country_codes/iso_3166_code_lists.htm" codeListValue="AR" codeSpace="ISO3166-1">AR</Country>
              </country>
              <electronicMailAddress>
                <gco:CharacterString>bpasik@buenosaires.gob.ar</gco:CharacterString>
              </electronicMailAddress>
            </CI_Address>
          </address>
        </CI_Contact>
      </contactInfo>
      <role>
        <CI_RoleCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="originator" codeSpace="ISOTC211/19115">originator</CI_RoleCode>
      </role>
    </CI_ResponsibleParty>
  </contact>
  <contact>
    <CI_ResponsibleParty>
      <individualName>
        <gco:CharacterString>Pablo Bahamonde</gco:CharacterString>
      </individualName>
      <organisationName>
        <gco:CharacterString>Dirección General de Política y Estrategia Ambiental, Agencia de Protección Ambiental.</gco:CharacterString>
      </organisationName>
      <contactInfo>
        <CI_Contact>
          <address>
            <CI_Address>
              <deliveryPoint>
                <gco:CharacterString>Av. Martín García 346 4to piso</gco:CharacterString>
              </deliveryPoint>
              <city>
                <gco:CharacterString>Buenos Aires</gco:CharacterString>
              </city>
              <administrativeArea>
                <gco:CharacterString>CABA</gco:CharacterString>
              </administrativeArea>
              <country>
                <Country codeList="http://www.iso.org/iso/country_codes/iso_3166_code_lists.htm" codeListValue="AR" codeSpace="ISO3166-1">AR</Country>
              </country>
              <electronicMailAddress>
                <gco:CharacterString>pbahamonde@buenosaires.gob.ar</gco:CharacterString>
              </electronicMailAddress>
            </CI_Address>
          </address>
        </CI_Contact>
      </contactInfo>
      <role>
        <CI_RoleCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="pointOfContact" codeSpace="ISOTC211/19115">pointOfContact</CI_RoleCode>
      </role>
    </CI_ResponsibleParty>
  </contact>
  <contact>
    <CI_ResponsibleParty>
      <individualName>
        <gco:CharacterString>Graciela Sanagua</gco:CharacterString>
      </individualName>
      <organisationName>
        <gco:CharacterString>Gerencia Operativa de Generación de Datos Territoriales, Dirección General de Antropología Urbana (DGAUR), Secretaría de Desarrollo Urbano.</gco:CharacterString>
      </organisationName>
      <positionName>
        <gco:CharacterString>Coordinadora de Fotogrametría</gco:CharacterString>
      </positionName>
      <contactInfo>
        <CI_Contact>
          <phone>
            <CI_Telephone>
              <voice>
                <gco:CharacterString>5411 5030 9400 int 4428</gco:CharacterString>
              </voice>
            </CI_Telephone>
          </phone>
          <address>
            <CI_Address>
              <deliveryPoint>
                <gco:CharacterString>Av. Martin García 346</gco:CharacterString>
              </deliveryPoint>
              <city>
                <gco:CharacterString>Buenos Aires</gco:CharacterString>
              </city>
              <administrativeArea>
                <gco:CharacterString>CABA</gco:CharacterString>
              </administrativeArea>
              <postalCode>
                <gco:CharacterString>1165</gco:CharacterString>
              </postalCode>
              <country>
                <Country codeList="http://www.iso.org/iso/country_codes/iso_3166_code_lists.htm" codeListValue="AR" codeSpace="ISO3166-1">AR</Country>
              </country>
              <electronicMailAddress>
                <gco:CharacterString>gsanagua@buenosaires.gob.ar</gco:CharacterString>
              </electronicMailAddress>
            </CI_Address>
          </address>
        </CI_Contact>
      </contactInfo>
      <role>
        <CI_RoleCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="pointOfContact" codeSpace="ISOTC211/19115">pointOfContact</CI_RoleCode>
      </role>
    </CI_ResponsibleParty>
  </contact>
  <dateStamp>
    <gco:Date>2021-12-14</gco:Date>
  </dateStamp>
  <metadataStandardName>
    <gco:CharacterString>NAP - Metadata</gco:CharacterString>
  </metadataStandardName>
  <metadataStandardVersion>
    <gco:CharacterString>1.2</gco:CharacterString>
  </metadataStandardVersion>
  <spatialRepresentationInfo>
    <MD_VectorSpatialRepresentation>
      <topologyLevel>
        <MD_TopologyLevelCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_TopologyLevelCode" codeListValue="geometryOnly" codeSpace="ISOTC211/19115">geometryOnly</MD_TopologyLevelCode>
      </topologyLevel>
      <geometricObjects>
        <MD_GeometricObjects>
          <geometricObjectType>
            <MD_GeometricObjectTypeCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_GeometricObjectTypeCode" codeListValue="point" codeSpace="ISOTC211/19115">point</MD_GeometricObjectTypeCode>
          </geometricObjectType>
          <geometricObjectCount>
            <gco:Integer>2447139</gco:Integer>
          </geometricObjectCount>
        </MD_GeometricObjects>
      </geometricObjects>
    </MD_VectorSpatialRepresentation>
  </spatialRepresentationInfo>
  <referenceSystemInfo>
    <MD_ReferenceSystem>
      <referenceSystemIdentifier>
        <RS_Identifier>
          <code>
            <gco:CharacterString>0</gco:CharacterString>
          </code>
        </RS_Identifier>
      </referenceSystemIdentifier>
    </MD_ReferenceSystem>
  </referenceSystemInfo>
  <identificationInfo>
    <MD_DataIdentification>
      <citation>
        <CI_Citation>
          <title>
            <gco:CharacterString>Radiación Solar Total Anual y radiacion total para los meses de Junio y Diciembre. Barrio Chacarita.</gco:CharacterString>
          </title>
          <date>
            <CI_Date>
              <date>
                <gco:Date>2021-12-06</gco:Date>
              </date>
              <dateType>
                <CI_DateTypeCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode" codeListValue="creation" codeSpace="ISOTC211/19115">creation</CI_DateTypeCode>
              </dateType>
            </CI_Date>
          </date>
          <date>
            <CI_Date>
              <date>
                <gco:Date>2021-01-07</gco:Date>
              </date>
              <dateType>
                <CI_DateTypeCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication" codeSpace="ISOTC211/19115">publication</CI_DateTypeCode>
              </dateType>
            </CI_Date>
          </date>
          <date>
            <CI_Date>
              <date>
                <gco:Date>2020-02-03</gco:Date>
              </date>
              <dateType>
                <CI_DateTypeCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode" codeListValue="revision" codeSpace="ISOTC211/19115">revision</CI_DateTypeCode>
              </dateType>
            </CI_Date>
          </date>
          <citedResponsibleParty>
            <CI_ResponsibleParty>
              <individualName>
                <gco:CharacterString>Graciela Sanagua</gco:CharacterString>
              </individualName>
              <organisationName>
                <gco:CharacterString>Gerencia Operativa de Generación de Datos Territoriales, Dirección General de Antropología Urbana (DGAUR), Secretaría de Desarrollo Urbano.</gco:CharacterString>
              </organisationName>
              <positionName>
                <gco:CharacterString>Coordinadora de Fotogrametría</gco:CharacterString>
              </positionName>
              <contactInfo>
                <CI_Contact>
                  <phone>
                    <CI_Telephone>
                      <voice>
                        <gco:CharacterString>+54 11 50309400 int.4428</gco:CharacterString>
                      </voice>
                    </CI_Telephone>
                  </phone>
                  <address>
                    <CI_Address>
                      <deliveryPoint>
                        <gco:CharacterString>Av. Martín García 346 4to piso</gco:CharacterString>
                      </deliveryPoint>
                      <city>
                        <gco:CharacterString>Buenos Aires</gco:CharacterString>
                      </city>
                      <administrativeArea>
                        <gco:CharacterString>CABA</gco:CharacterString>
                      </administrativeArea>
                      <postalCode>
                        <gco:CharacterString>1166</gco:CharacterString>
                      </postalCode>
                      <electronicMailAddress>
                        <gco:CharacterString>gsanagua@buenosaires.gob.ar</gco:CharacterString>
                      </electronicMailAddress>
                    </CI_Address>
                  </address>
                </CI_Contact>
              </contactInfo>
              <role>
                <CI_RoleCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="pointOfContact" codeSpace="ISOTC211/19115">pointOfContact</CI_RoleCode>
              </role>
            </CI_ResponsibleParty>
          </citedResponsibleParty>
          <citedResponsibleParty>
            <CI_ResponsibleParty>
              <individualName>
                <gco:CharacterString>Pablo Bahamonde</gco:CharacterString>
              </individualName>
              <organisationName>
                <gco:CharacterString>Dirección General de Política y Estrategia Ambiental, Agencia de Protección Ambiental.</gco:CharacterString>
              </organisationName>
              <contactInfo>
                <CI_Contact>
                  <address>
                    <CI_Address>
                      <deliveryPoint>
                        <gco:CharacterString>Av. Martín García 346 4to piso</gco:CharacterString>
                      </deliveryPoint>
                      <city>
                        <gco:CharacterString>Buenos Aires</gco:CharacterString>
                      </city>
                      <administrativeArea>
                        <gco:CharacterString>CABA</gco:CharacterString>
                      </administrativeArea>
                      <country>
                        <Country codeList="http://www.iso.org/iso/country_codes/iso_3166_code_lists.htm" codeListValue="AR" codeSpace="ISO3166-1">AR</Country>
                      </country>
                      <electronicMailAddress>
                        <gco:CharacterString>pbahamonde@buenosaires.gob.ar</gco:CharacterString>
                      </electronicMailAddress>
                    </CI_Address>
                  </address>
                </CI_Contact>
              </contactInfo>
              <role>
                <CI_RoleCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="pointOfContact" codeSpace="ISOTC211/19115">pointOfContact</CI_RoleCode>
              </role>
            </CI_ResponsibleParty>
          </citedResponsibleParty>
          <citedResponsibleParty>
            <CI_ResponsibleParty>
              <individualName>
                <gco:CharacterString>Bárbara Pasik</gco:CharacterString>
              </individualName>
              <organisationName>
                <gco:CharacterString>Gerencia Operativa de Generación de Datos Territoriales, Dirección General de Antropología Urbana (DGAUR), Secretaría de Desarrollo Urbano.</gco:CharacterString>
              </organisationName>
              <positionName>
                <gco:CharacterString>Gerente Operativa</gco:CharacterString>
              </positionName>
              <contactInfo>
                <CI_Contact>
                  <phone>
                    <CI_Telephone>
                      <voice>
                        <gco:CharacterString>+54 11 50309400 int.4428</gco:CharacterString>
                      </voice>
                    </CI_Telephone>
                  </phone>
                  <address>
                    <CI_Address>
                      <deliveryPoint>
                        <gco:CharacterString>Av. Martín García 346 4to piso</gco:CharacterString>
                      </deliveryPoint>
                      <city>
                        <gco:CharacterString>Buenos Aires</gco:CharacterString>
                      </city>
                      <administrativeArea>
                        <gco:CharacterString>CABA</gco:CharacterString>
                      </administrativeArea>
                      <postalCode>
                        <gco:CharacterString>1166</gco:CharacterString>
                      </postalCode>
                      <country>
                        <Country codeList="http://www.iso.org/iso/country_codes/iso_3166_code_lists.htm" codeListValue="AR" codeSpace="ISO3166-1">AR</Country>
                      </country>
                      <electronicMailAddress>
                        <gco:CharacterString>bpasik@buenosaires.gob.ar</gco:CharacterString>
                      </electronicMailAddress>
                    </CI_Address>
                  </address>
                </CI_Contact>
              </contactInfo>
              <role>
                <CI_RoleCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="originator" codeSpace="ISOTC211/19115">originator</CI_RoleCode>
              </role>
            </CI_ResponsibleParty>
          </citedResponsibleParty>
          <presentationForm>
            <CI_PresentationFormCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_PresentationFormCode" codeListValue="mapDigital" codeSpace="ISOTC211/19115">mapDigital</CI_PresentationFormCode>
          </presentationForm>
        </CI_Citation>
      </citation>
      <abstract>
        <gco:CharacterString>El presente shape contiene la malla de puntos de Radiación Solar Total Anual y para los meses de junio y diciembre para el Barrio Chacarita ubicado en la Ciudad Autónoma de Buenos Aires.</gco:CharacterString>
      </abstract>
      <status gco:nilReason="missing" />
      <pointOfContact>
        <CI_ResponsibleParty>
          <individualName>
            <gco:CharacterString>Bárbara Pasik</gco:CharacterString>
          </individualName>
          <organisationName>
            <gco:CharacterString>Gerencia Operativa de Generación de Datos Territoriales, Dirección General de Antropología Urbana (DGAUR), Secretaría de Desarrollo Urbano.</gco:CharacterString>
          </organisationName>
          <positionName>
            <gco:CharacterString>Gerente Operativa</gco:CharacterString>
          </positionName>
          <contactInfo>
            <CI_Contact>
              <phone>
                <CI_Telephone>
                  <voice>
                    <gco:CharacterString>+54 11 50309400 int.4428</gco:CharacterString>
                  </voice>
                </CI_Telephone>
              </phone>
              <address>
                <CI_Address>
                  <deliveryPoint>
                    <gco:CharacterString>Av. Martín García 346 4to piso</gco:CharacterString>
                  </deliveryPoint>
                  <city>
                    <gco:CharacterString>Buenos Aires</gco:CharacterString>
                  </city>
                  <administrativeArea>
                    <gco:CharacterString>CABA</gco:CharacterString>
                  </administrativeArea>
                  <postalCode>
                    <gco:CharacterString>1166</gco:CharacterString>
                  </postalCode>
                  <country>
                    <Country codeList="http://www.iso.org/iso/country_codes/iso_3166_code_lists.htm" codeListValue="AR" codeSpace="ISO3166-1">AR</Country>
                  </country>
                  <electronicMailAddress>
                    <gco:CharacterString>bpasik@buenosaires.gob.ar</gco:CharacterString>
                  </electronicMailAddress>
                </CI_Address>
              </address>
            </CI_Contact>
          </contactInfo>
          <role>
            <CI_RoleCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="originator" codeSpace="ISOTC211/19115">originator</CI_RoleCode>
          </role>
        </CI_ResponsibleParty>
      </pointOfContact>
      <resourceMaintenance>
        <MD_MaintenanceInformation>
          <maintenanceAndUpdateFrequency>
            <MD_MaintenanceFrequencyCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_MaintenanceFrequencyCode" codeListValue="notPlanned" codeSpace="ISOTC211/19115">notPlanned</MD_MaintenanceFrequencyCode>
          </maintenanceAndUpdateFrequency>
        </MD_MaintenanceInformation>
      </resourceMaintenance>
      <descriptiveKeywords>
        <MD_Keywords>
          <keyword>
            <gco:CharacterString>Geografía</gco:CharacterString>
          </keyword>
          <type>
            <MD_KeywordTypeCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode" codeListValue="discipline" codeSpace="ISOTC211/19115">discipline</MD_KeywordTypeCode>
          </type>
        </MD_Keywords>
      </descriptiveKeywords>
      <descriptiveKeywords>
        <MD_Keywords>
          <keyword>
            <gco:CharacterString>Chacarita</gco:CharacterString>
          </keyword>
          <keyword>
            <gco:CharacterString>CABA.</gco:CharacterString>
          </keyword>
          <type>
            <MD_KeywordTypeCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode" codeListValue="place" codeSpace="ISOTC211/19115">place</MD_KeywordTypeCode>
          </type>
        </MD_Keywords>
      </descriptiveKeywords>
      <descriptiveKeywords>
        <MD_Keywords>
          <keyword>
            <gco:CharacterString>Mapa Solar</gco:CharacterString>
          </keyword>
          <keyword>
            <gco:CharacterString>Radiación Solar</gco:CharacterString>
          </keyword>
          <keyword>
            <gco:CharacterString>Fotogrametría</gco:CharacterString>
          </keyword>
          <keyword>
            <gco:CharacterString>Chacarita</gco:CharacterString>
          </keyword>
          <type>
            <MD_KeywordTypeCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode" codeListValue="theme" codeSpace="ISOTC211/19115">theme</MD_KeywordTypeCode>
          </type>
        </MD_Keywords>
      </descriptiveKeywords>
      <descriptiveKeywords>
        <MD_Keywords>
          <keyword>
            <gco:CharacterString>Downloadable Data</gco:CharacterString>
          </keyword>
          <thesaurusName uuidref="723f6998-058e-11dc-8314-0800200c9a66" />
        </MD_Keywords>
      </descriptiveKeywords>
      <resourceConstraints>
        <MD_LegalConstraints>
          <accessConstraints>
            <MD_RestrictionCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_RestrictionCode" codeListValue="patent" codeSpace="ISOTC211/19115">patent</MD_RestrictionCode>
          </accessConstraints>
        </MD_LegalConstraints>
      </resourceConstraints>
      <spatialRepresentationType>
        <MD_SpatialRepresentationTypeCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_SpatialRepresentationTypeCode" codeListValue="vector" codeSpace="ISOTC211/19115">vector</MD_SpatialRepresentationTypeCode>
      </spatialRepresentationType>
      <language>
        <LanguageCode codeList="http://www.loc.gov/standards/iso639-2/php/code_list.php" codeListValue="spa" codeSpace="ISO639-2">spa</LanguageCode>
      </language>
      <characterSet>
        <MD_CharacterSetCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_CharacterSetCode" codeListValue="utf8" codeSpace="ISOTC211/19115">utf8</MD_CharacterSetCode>
      </characterSet>
      <topicCategory>
        <MD_TopicCategoryCode>society</MD_TopicCategoryCode>
      </topicCategory>
      <topicCategory>
        <MD_TopicCategoryCode>location</MD_TopicCategoryCode>
      </topicCategory>
      <topicCategory>
        <MD_TopicCategoryCode>planningCadastre</MD_TopicCategoryCode>
      </topicCategory>
      <topicCategory>
        <MD_TopicCategoryCode>environment</MD_TopicCategoryCode>
      </topicCategory>
      <environmentDescription>
        <gco:CharacterString> Version 6.2 (Build 9200) ; Esri ArcGIS 10.3.0.4322</gco:CharacterString>
      </environmentDescription>
      <extent>
        <EX_Extent>
          <verticalElement>
            <EX_VerticalExtent>
              <minimumValue>
                <gco:Real>158</gco:Real>
              </minimumValue>
              <maximumValue>
                <gco:Real>328</gco:Real>
              </maximumValue>
              <verticalCRS gco:nilReason="other:see_referenceSystemInfo" />
            </EX_VerticalExtent>
          </verticalElement>
        </EX_Extent>
      </extent>
      <extent>
        <EX_Extent>
          <geographicElement>
            <EX_GeographicBoundingBox>
              <extentTypeCode>
                <gco:Boolean>true</gco:Boolean>
              </extentTypeCode>
              <westBoundLongitude>
                <gco:Decimal>-58.503165</gco:Decimal>
              </westBoundLongitude>
              <eastBoundLongitude>
                <gco:Decimal>-58.47543</gco:Decimal>
              </eastBoundLongitude>
              <southBoundLatitude>
                <gco:Decimal>-34.599954</gco:Decimal>
              </southBoundLatitude>
              <northBoundLatitude>
                <gco:Decimal>-34.585444</gco:Decimal>
              </northBoundLatitude>
            </EX_GeographicBoundingBox>
          </geographicElement>
        </EX_Extent>
      </extent>
      <extent>
        <EX_Extent>
          <geographicElement>
            <EX_GeographicBoundingBox>
              <extentTypeCode>
                <gco:Boolean>true</gco:Boolean>
              </extentTypeCode>
              <westBoundLongitude>
                <gco:Decimal>-58.465985</gco:Decimal>
              </westBoundLongitude>
              <eastBoundLongitude>
                <gco:Decimal>-58.437991</gco:Decimal>
              </eastBoundLongitude>
              <southBoundLatitude>
                <gco:Decimal>-34.598138</gco:Decimal>
              </southBoundLatitude>
              <northBoundLatitude>
                <gco:Decimal>-34.578854</gco:Decimal>
              </northBoundLatitude>
            </EX_GeographicBoundingBox>
          </geographicElement>
        </EX_Extent>
      </extent>
    </MD_DataIdentification>
  </identificationInfo>
  <distributionInfo>
    <MD_Distribution>
      <distributionFormat>
        <MD_Format>
          <name>
            <gco:CharacterString>Shapefile</gco:CharacterString>
          </name>
          <version gco:nilReason="missing" />
        </MD_Format>
      </distributionFormat>
      <distributor>
        <MD_Distributor>
          <distributorContact>
            <CI_ResponsibleParty>
              <individualName>
                <gco:CharacterString>Graciela Sanagua</gco:CharacterString>
              </individualName>
              <organisationName>
                <gco:CharacterString>Gerencia Operativa de Generación de Datos Territoriales, Dirección General de Antropología Urbana (DGAUR), Secretaría de Desarrollo Urbano.</gco:CharacterString>
              </organisationName>
              <positionName>
                <gco:CharacterString>Coordinadora de Fotogrametría</gco:CharacterString>
              </positionName>
              <contactInfo>
                <CI_Contact>
                  <phone>
                    <CI_Telephone>
                      <voice>
                        <gco:CharacterString>+54 11 50309400 int.4428</gco:CharacterString>
                      </voice>
                    </CI_Telephone>
                  </phone>
                  <address>
                    <CI_Address>
                      <deliveryPoint>
                        <gco:CharacterString>Av. Martín García 346 4to piso</gco:CharacterString>
                      </deliveryPoint>
                      <city>
                        <gco:CharacterString>Buenos Aires</gco:CharacterString>
                      </city>
                      <administrativeArea>
                        <gco:CharacterString>CABA</gco:CharacterString>
                      </administrativeArea>
                      <postalCode>
                        <gco:CharacterString>1166</gco:CharacterString>
                      </postalCode>
                      <electronicMailAddress>
                        <gco:CharacterString>gsanagua@buenosaires.gob.ar</gco:CharacterString>
                      </electronicMailAddress>
                    </CI_Address>
                  </address>
                </CI_Contact>
              </contactInfo>
              <role>
                <CI_RoleCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="pointOfContact" codeSpace="ISOTC211/19115">pointOfContact</CI_RoleCode>
              </role>
            </CI_ResponsibleParty>
          </distributorContact>
        </MD_Distributor>
      </distributor>
      <distributor>
        <MD_Distributor>
          <distributorContact>
            <CI_ResponsibleParty>
              <individualName>
                <gco:CharacterString>Bárbara Pasik</gco:CharacterString>
              </individualName>
              <organisationName>
                <gco:CharacterString>Gerencia Operativa de Generación de Datos Territoriales, Dirección General de Antropología Urbana (DGAUR), Secretaría de Desarrollo Urbano.</gco:CharacterString>
              </organisationName>
              <positionName>
                <gco:CharacterString>Gerente Operativa</gco:CharacterString>
              </positionName>
              <contactInfo>
                <CI_Contact>
                  <phone>
                    <CI_Telephone>
                      <voice>
                        <gco:CharacterString>+54 11 50309400 int.4428</gco:CharacterString>
                      </voice>
                    </CI_Telephone>
                  </phone>
                  <address>
                    <CI_Address>
                      <deliveryPoint>
                        <gco:CharacterString>Av. Martín García 346 4to piso</gco:CharacterString>
                      </deliveryPoint>
                      <city>
                        <gco:CharacterString>Buenos Aires</gco:CharacterString>
                      </city>
                      <administrativeArea>
                        <gco:CharacterString>CABA</gco:CharacterString>
                      </administrativeArea>
                      <postalCode>
                        <gco:CharacterString>1166</gco:CharacterString>
                      </postalCode>
                      <country>
                        <Country codeList="http://www.iso.org/iso/country_codes/iso_3166_code_lists.htm" codeListValue="AR" codeSpace="ISO3166-1">AR</Country>
                      </country>
                      <electronicMailAddress>
                        <gco:CharacterString>bpasik@buenosaires.gob.ar</gco:CharacterString>
                      </electronicMailAddress>
                    </CI_Address>
                  </address>
                </CI_Contact>
              </contactInfo>
              <role>
                <CI_RoleCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="distributor" codeSpace="ISOTC211/19115">distributor</CI_RoleCode>
              </role>
            </CI_ResponsibleParty>
          </distributorContact>
        </MD_Distributor>
      </distributor>
      <distributor>
        <MD_Distributor>
          <distributorContact>
            <CI_ResponsibleParty>
              <individualName>
                <gco:CharacterString>Pablo Bahamonde</gco:CharacterString>
              </individualName>
              <organisationName>
                <gco:CharacterString>Dirección General de Política y Estrategia Ambiental, Agencia de Protección Ambiental.</gco:CharacterString>
              </organisationName>
              <contactInfo>
                <CI_Contact>
                  <address>
                    <CI_Address>
                      <deliveryPoint>
                        <gco:CharacterString>Av. Martín García 346 4to piso</gco:CharacterString>
                      </deliveryPoint>
                      <city>
                        <gco:CharacterString>Buenos Aires</gco:CharacterString>
                      </city>
                      <administrativeArea>
                        <gco:CharacterString>CABA</gco:CharacterString>
                      </administrativeArea>
                      <country>
                        <Country codeList="http://www.iso.org/iso/country_codes/iso_3166_code_lists.htm" codeListValue="AR" codeSpace="ISO3166-1">AR</Country>
                      </country>
                      <electronicMailAddress>
                        <gco:CharacterString>pbahamonde@buenosaires.gob.ar</gco:CharacterString>
                      </electronicMailAddress>
                    </CI_Address>
                  </address>
                </CI_Contact>
              </contactInfo>
              <role>
                <CI_RoleCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="pointOfContact" codeSpace="ISOTC211/19115">pointOfContact</CI_RoleCode>
              </role>
            </CI_ResponsibleParty>
          </distributorContact>
        </MD_Distributor>
      </distributor>
      <distributor>
        <MD_Distributor>
          <distributorContact>
            <CI_ResponsibleParty>
              <individualName>
                <gco:CharacterString>Bárbara Pasik</gco:CharacterString>
              </individualName>
              <organisationName>
                <gco:CharacterString>Gerencia Operativa de Generación de Datos Territoriales, Dirección General de Antropología Urbana (DGAUR), Secretaría de Desarrollo Urbano.</gco:CharacterString>
              </organisationName>
              <positionName>
                <gco:CharacterString>Gerente Operativa</gco:CharacterString>
              </positionName>
              <contactInfo>
                <CI_Contact>
                  <phone>
                    <CI_Telephone>
                      <voice>
                        <gco:CharacterString>+54 11 50309400 int.4428</gco:CharacterString>
                      </voice>
                    </CI_Telephone>
                  </phone>
                  <address>
                    <CI_Address>
                      <deliveryPoint>
                        <gco:CharacterString>Av. Martín García 346 4to piso</gco:CharacterString>
                      </deliveryPoint>
                      <city>
                        <gco:CharacterString>Buenos Aires</gco:CharacterString>
                      </city>
                      <administrativeArea>
                        <gco:CharacterString>CABA</gco:CharacterString>
                      </administrativeArea>
                      <postalCode>
                        <gco:CharacterString>1166</gco:CharacterString>
                      </postalCode>
                      <country>
                        <Country codeList="http://www.iso.org/iso/country_codes/iso_3166_code_lists.htm" codeListValue="AR" codeSpace="ISO3166-1">AR</Country>
                      </country>
                      <electronicMailAddress>
                        <gco:CharacterString>bpasik@buenosaires.gob.ar</gco:CharacterString>
                      </electronicMailAddress>
                    </CI_Address>
                  </address>
                </CI_Contact>
              </contactInfo>
              <role>
                <CI_RoleCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="distributor" codeSpace="ISOTC211/19115">distributor</CI_RoleCode>
              </role>
            </CI_ResponsibleParty>
          </distributorContact>
        </MD_Distributor>
      </distributor>
      <transferOptions>
        <MD_DigitalTransferOptions>
          <transferSize>
            <gco:Real>426</gco:Real>
          </transferSize>
        </MD_DigitalTransferOptions>
      </transferOptions>
    </MD_Distribution>
  </distributionInfo>
  <dataQualityInfo>
    <DQ_DataQuality>
      <scope>
        <DQ_Scope>
          <level>
            <MD_ScopeCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_ScopeCode" codeListValue="dataset" codeSpace="ISOTC211/19115">dataset</MD_ScopeCode>
          </level>
        </DQ_Scope>
      </scope>
      <lineage>
        <LI_Lineage>
          <statement>
            <gco:CharacterString>En conjunto con la Dirección General de Política y Estrategia Ambiental perteneciente a la Agencia de Protección Ambiental (GCBA) se realizó el análisis de potencial energético solar, a escala catastral, de los barrios de la Ciudad Autónoma de Buenos Aires. El objetivo general, es generar una herramienta para la difusión del potencial energético renovable de la Ciudad de Buenos Aires y proveer información geoespacial al ciudadano sobre el potencial y la posibilidad de generar energía renovable, los beneficios económicos y ambientales de la colocación de paneles y colectores solares. 
En este sentido, se ha determinado el potencial energético medido en radiación solar directa y total que se irradia sobre cada parcela de la Ciudad. La información geoespacial generada presentada en este shape de poligonos, corresponde al Barrio de Chacarita. 
El insumo utilizado proviene del vuelo Aerofogrametrico digital inercial en color realizado los días 9, 10, 11 y 12 de junio de 2017, el cual cubre la totalidad de la CABA.
El vuelo fue realizado con una cámara digital “Vexcel Ultracam Lp”, a una altura de vuelo constante de 1.015 m sobre el nivel del mar. Como resultado, se obtuvieron 3641 fotogramas que presentan una superposición longitudinal del 80%, y superposición transversal del 60%, lo que permite minimizar los errores producidos por los cambios de perspectiva. El tamaño del píxel es de 9cm. 
El sistema de referencia utilizado es Gauss – krügger Buenos Aires, el cual presenta los siguientes parámetros: 
- Datum horizontal: Campo Inchauspe 
- Datum vertical: Altura sobre el nivel medio del mar 
-Proyección: Transverse Mercator 
- Falso Este: 100.000 
- Falso Norte: 100.000 
- Meridiano Central: -58.4627 Longitud Oeste 
- Falso de Escala: 0.999998 
- Latitud de Origen: -34.6297166 
- Unidad: Metros.
 Uno de los productos derivados del procesamiento del vuelo fotogramétrico, son los Modelos Digitales de Elevación (MDE); este archivo es una malla densificada de puntos en la cual cada píxel contiene coordenadas X, Y, y Z. Este modelo Ráster DEM, es una imagen obtenida de la malla de puntos con coordenadas, la cual es utilizada como insumo para calcular la radiación solar. Esta imagen es susceptible de ser procesada, de acuerdo con ciertos tamaños de pixeles según sea la magnitud y la temática del área a relevar. Los tamaños de pixeles a trabajar pueden ser de 1m, 50cm o 25 cm, pero en este caso, por la magnitud del área a analizar y el objetivo a procesar, se realizaron Raster DEM con un tamaño de pixel de 1m x 1m. 
Con el programa ArcMap (ArcGis 10.3) se calculó la radiación solar con la herramienta Solar Radiation del módulo Spatial Analyst Tools. Este proceso, considera la declinación solar y la latitud del área de trabajo para efectuar el cálculo de la radiación solar. Esta herramienta, realiza los cálculos de insolación para cada pixel de 1 m, utilizando como input de entrada el MDE de cada barrio, compuesto por la altura de las edificaciones de cada parcela de la CABA. Los archivos resultantes, son de tipo ráster donde en cada píxel se registran los valores de radiación solar total y directa anual y mensual. 
La radiación solar total, es la suma de la radiación directa, difusa y reflejada que llega a la superficie de la tierra. La radiación directa es la que llega directamente del sol, mientras que la radiación difusa es producida por el efecto generado cuando la radiación solar que alcanza la superficie de la atmosfera de la tierra se dispersa de su dirección original a causa de diversos obstáculos. Las unidades de medida son WH/m2 (vatios hora por metro cuadrado). Para visualizar la información contenida en los píxeles del Ráster se procedió a vectorizar el ráster ya que por medio de este proceso podemos acceder a la información de forma tabular, obteniendo una malla de puntos georreferenciados en formato shape que puede ser relacionada espacialmente con otras coberturas de interés al proyecto. De forma conjunta se trabajó con el dataset de bloques edificados con la información de altura para cada parcela. Este shape fue actualizado teniendo en cuenta los dataset de espacios verdes, usos del suelo para determinar los garages, línea y estaciones de metrobus, terrenos ferroviarios, autopistas y conjuntos habitacionales. Mediante uniones espaciales entre ambos shapes, se vinculó dicha información con la malla de puntos de radiación solar. De esta manera obtenemos una malla de puntos que contiene una base de datos asociada con los siguientes campos: 
–Pointid: Campo que indica el ID de cada punto. 
–AREA: Campo que indica el área que representa cada punto, en este caso 1m²
–SMP: Campo que indica la sección, manzana y parcela a la que pertenece cada punto. 
–ACTUALIZACION: Campo que indica el año de actualización del polígono al que está asociado el punto. 
–BARRIO: Campo que indica el barrio al que pertenece cada punto. 
–AN_KWHM2: Campo que indica el valor de radiación total anual contenido en cada punto. El valor está expresado en kilowatts hora, por metro cuadrado. 
–JUN_KWHM2: Campo que indica el valor de radiación total mensual perteneciente al mes de junio contenido en cada punto. El valor está expresado en kilowatts hora, por metro cuadrado. 
–DIC_KWHM2: Campo que indica el valor de radiación total mensual perteneciente al mes de diciembre contenido en cada punto. El valor está expresado en kilowatts hora, por metro cuadrado.</gco:CharacterString>
          </statement>
        </LI_Lineage>
      </lineage>
    </DQ_DataQuality>
  </dataQualityInfo>
  <metadataConstraints>
    <MD_LegalConstraints>
      <accessConstraints>
        <MD_RestrictionCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_RestrictionCode" codeListValue="copyright" codeSpace="ISOTC211/19115">copyright</MD_RestrictionCode>
      </accessConstraints>
      <useConstraints>
        <MD_RestrictionCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_RestrictionCode" codeListValue="copyright" codeSpace="ISOTC211/19115">copyright</MD_RestrictionCode>
      </useConstraints>
      <otherConstraints>
        <gco:CharacterString>La información deberá ser utilizada de acuerdo a los usos que marca la Ley, respetando la fuente de los datos originales. La información suministrada en formato digital es para uso personal e intransferible, Queda estrictamente prohibido cualquier aprovechamiento o explotación del diseño y los Contenidos -por cualquier medio-, con fines comerciales. Sin perjuicio de ello, la informaciñon presentada podrá ser utilizada con fines informativos e ilustrativos en el contexto de un proyecto educacional o de divulgación científica, siempre que se aclare la fuente. La utilización de los Contenidos de una forma que se infrinja estas dispisiciones de uso, faculta al GCBA a ejercer las acciones legales que correspondan.</gco:CharacterString>
      </otherConstraints>
    </MD_LegalConstraints>
  </metadataConstraints>
  <metadataMaintenance>
    <MD_MaintenanceInformation>
      <maintenanceAndUpdateFrequency>
        <MD_MaintenanceFrequencyCode codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_MaintenanceFrequencyCode" codeListValue="notPlanned" codeSpace="ISOTC211/19115">notPlanned</MD_MaintenanceFrequencyCode>
      </maintenanceAndUpdateFrequency>
    </MD_MaintenanceInformation>
  </metadataMaintenance>
</MD_Metadata>